CVE-2014-2777

high
New! CVE Severity Now Using CVSS v3

The calculated severity for CVEs has been updated to use CVSS v3 by default. CVEs that do not have a CVSS v3 score will fall back CVSS v2 for calculating severity. Severity display preferences can be toggled in the settings dropdown.

Description

Microsoft Internet Explorer 8 through 11 allows remote attackers to execute arbitrary web script with increased privileges via unspecified vectors, aka "Internet Explorer Elevation of Privilege Vulnerability," a different vulnerability than CVE-2014-1778.

References

http://www.securityfocus.com/archive/1/532799/100/0/threaded

http://www.securityfocus.com/bid/67892

http://www.securitytracker.com/id/1030370

https://docs.microsoft.com/en-us/security-updates/securitybulletins/2014/ms14-035

Details

Source: MITRE

Published: 2014-06-11

Updated: 2018-10-12

Type: CWE-94

Risk Information

CVSS v2

Base Score: 7.5

Vector: AV:N/AC:L/Au:N/C:P/I:P/A:P

Impact Score: 6.4

Exploitability Score: 10

Severity: HIGH

Tenable Plugins

View all (1 total)

IDNameProductFamilySeverity
74427MS14-035: Cumulative Security Update for Internet Explorer (2969262)NessusWindows : Microsoft Bulletins
critical